<div class="toolbar" role="navigation">
{{> nav-toggle}}
  {{#with site.homeUrl}}
  <a href="{{{relativize this}}}" class="home-link{{#if @root.page.home}} is-current{{/if}}"></a>
  {{/with}}
{{> breadcrumbs}}
{{> page-versions}}
  {{#if (and page.fileUri (not env.CI))}}
  <div class="edit-this-page"><a href="{{page.fileUri}}" target="_blank"></a></div>
  {{else if (and page.editUrl (or env.FORCE_SHOW_EDIT_PAGE_LINK (not page.origin.private)))}}
  <div class="edit-this-page"><a href="{{page.editUrl}}" target="_blank"></a></div>
  {{/if}}
  {{#if page.createIssueUrl}}
  <div class="issue-for-this-page"><a href="{{page.createIssueUrl}}" target="_blank"></a></div>
  {{/if}}
</div>
